<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Vérification des droits admin</title>
    </head>
    <body
        style="p: before .success, li:before .success{ 
            background-image: 
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&gt;'">
                
                <h3>On ajoute des droits sur les données expérimentales pour
                    l'utilisateur  <span
                        concordion:set="#utilisateur">testeurAuto</span>..</h3>

                <table
                    concordion:execute="#areRightsSet=addActivity(#utilisateur, #whichTreeCode, #role, #path, #dateDeDebut, #dateDeFin)">
                    <tr>
                        <th concordion:set="#utilisateur">Utilisateur</th>
                        <th concordion:set="#whichTreeCode">WhichTreeCode</th>
                        <th concordion:set="#role">Role</th>
                        <th concordion:set="#path">Path</th>
                        <th concordion:set="#dateDeDebut">Date de début</th>
                        <th concordion:set="#dateDeFin">Date de fin</th>
                        <th concordion:assertTrue="#areRightsSet">Droit mis</th>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEDATASET</td>
                        <td>depot,publication,extraction,suppression</td>
                        <td>hesse/hesse_1,tour_a_flux,flux_j</td>
                        <td>01/01/2008</td>
                        <td>05/01/2008</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEDATASET</td>
                        <td>depot,publication,extraction,suppression</td>
                        <td>hesse/hesse_1,tour_a_flux,flux_m</td>
                        <td>01/01/2008</td>
                        <td>31/03/2008</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEDATASET</td>
                        <td>depot,publication,extraction,suppression</td>
                        <td>hesse/hesse_1,tour_a_flux,flux_sh</td>
                        <td>01/01/2010</td>
                        <td>02/01/2010</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEDATASET</td>
                        <td>depot,publication,extraction,suppression</td>
                        <td>hesse/hesse_1,meteorologie,meteo_j</td>
                        <td>01/01/2012</td>
                        <td>05/01/2013</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEDATASET</td>
                        <td>depot,publication,extraction,suppression</td>
                        <td>hesse/hesse_1,meteorologie,meteo_m</td>
                        <td>01/01/2012</td>
                        <td>03/01/2013</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEDATASET</td>
                        <td>depot,publication,extraction,suppression</td>
                        <td>hesse/hesse_1,meteorologie,meteo_sh</td>
                        <td>01/01/2008</td>
                        <td>31/02/2008</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>